/// Configuration class which contains the configuration string
/// responsible for the Dynatrace iOS Agent
class IosConfiguration {
  /// Constructor which accepts a [config] string which will
  /// be used for iOS Agent
  IosConfiguration(String? config) {
    _config = config;
  }

  String? _config;

  /// Returning the configuration string
  String? getConfig() {
    return _config;
  }
}
