//
// NSObject+NSNullUnwrapping.h
//
#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface NSObject (NSNullUnwrapping)

/**
 * Unwraps NSNull to nil. If the object is not NSNull the object is returned.
 */
- (id)valueOrNil;

@end

NS_ASSUME_NONNULL_END